# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Extreme Networks
model: 5520-VIM-4YE
part_number: 5520-VIM-4YE
weight: 210
weight_unit: g
comments: 4 x 10/25Gbase-X SFP28 ports (unpopulated)
interfaces:
- name: VIM1
  type: 25gbase-x-sfp28
- name: VIM2
  type: 25gbase-x-sfp28
- name: VIM3
  type: 25gbase-x-sfp28
- name: VIM4
  type: 25gbase-x-sfp28
